{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "tornado": {
      "textures": "textures/items/tornado"
    },
    "tornado_item": {
      "textures": "textures/items/tornado_item"
    },
    "settings_item": {
      "textures": "textures/items/settings"
    },
    "gear": {
      "textures": "textures/items/gear2"
    },
    "portable_radar": {
      "textures": "textures/items/portable_radar"
    },
    "wooden_pickaxe": {
      "textures": "textures/items/wood_pickaxe"
    },
    "stone_pickaxe": {
      "textures": "textures/items/stone_pickaxe"
    },
    "iron_pickaxe": {
      "textures": "textures/items/iron_pickaxe"
    }
  }
}